a.btn {
	background: rgb(113, 171, 27) none repeat scroll 0% 0%;
	color: white;
	font-weight: bold;
	font-family: "Source Sans Pro";
	text-decoration: none;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
	/* font-size: 14px; */
	margin:3px;
}

a.btn:hover {
	background:#A6D100;
	color:white;
}

a.btn span.bs-icon-right,
a.btn i.fa-icon-right {
	margin-left:10px;
}

a.btn span.bs-icon-left,
a.btn i.fa-icon-left {
	margin-right:10px;
}